## r-cran-rlrsim 3.1

=== DESCRIPTION ===
Package: RLRsim
Type: Package
Title: Exact (Restricted) Likelihood Ratio Tests for Mixed and Additive
        Models
Version: 3.1-8
Authors@R: c(person("Fabian", "Scheipl", role = c("aut", "cre"),
	   email = "fabian.scheipl@stat.uni-muenchen.de",
	   comment=c(ORCID="0000-0001-8172-3603")),
	   person("Ben", "Bolker", role = "ctb",
	   comment=c(ORCID="0000-0002-2127-0443")))
Maintainer: Fabian Scheipl <fabian.scheipl@stat.uni-muenchen.de>
Description: Rapid, simulation-based exact (restricted) likelihood ratio tests
    for testing the presence of variance components/nonparametric terms for
    models fit with nlme::lme(),lme4::lmer(), lmeTest::lmer(), gamm4::gamm4(),
    mgcv::gamm() and SemiPar::spm().
License: GPL
URL: https://github.com/fabian-s/RLRsim
BugReports: https://github.com/fabian-s/RLRsim/issues
SystemRequirements: C++11
Depends: R (>= 2.14.0)
Imports: Rcpp (>= 0.11.1), lme4 (>= 1.1), mgcv, nlme
LinkingTo: Rcpp
Enhances: SemiPar, lmerTest
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-03-15 16:21:53 UTC; fabians
Author: Fabian Scheipl [aut, cre] (<https://orcid.org/0000-0001-8172-3603>),
  Ben Bolker [ctb] (<https://orcid.org/0000-0002-2127-0443>)
Repository: CRAN
Date/Publication: 2022-03-16 16:10:07 UTC

## r-cran-rlrsim 3.1-3

=== debian/changelog ===
r-cran-rlrsim (3.1-3-2) unstable; urgency=medium

  * Fix license
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 11:53:38 +0100

r-cran-rlrsim (3.1-3-1) unstable; urgency=medium

  * Initial release (closes: #948264)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 09:53:08 +0100

=== debian/control ===
Source: r-cran-rlrsim
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-lme4,
               r-cran-mgcv,
               r-cran-nlme
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim.git
Homepage: https://cran.r-project.org/package=RLRsim

Package: r-cran-rlrsim
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exact likelihood ratio tests for mixed and additive models
 Rapid, simulation-based exact (restricted) likelihood ratio tests
 for testing the presence of variance components/nonparametric terms for
 models fit with nlme::lme(),lme4::lmer(), lmeTest::lmer(), gamm4::gamm4(),
 mgcv::gamm() and SemiPar::spm().

## r-cran-rlrsim 3.1-6

=== debian/changelog ===
r-cran-rlrsim (3.1-6-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:43:21 +0000

r-cran-rlrsim (3.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 26 Mar 2020 09:34:46 +0100

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim.git
 Homepage: https://cran.r-project.org/package=RLRsim
+Rules-Requires-Root: no
 
 Package: r-cran-rlrsim
 Architecture: any

## r-cran-rlrsim 3.1-8

=== debian/changelog ===
r-cran-rlrsim (3.1-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 09:52:41 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-lme4,
                r-cran-mgcv,
                r-cran-nlme
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim.git
 Homepage: https://cran.r-project.org/package=RLRsim

## r-cran-rlrsim 3.1-9

=== debian/changelog ===
r-cran-rlrsim (3.1-9-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Feb 2026 16:51:13 +0900

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-lme4,
                r-cran-mgcv,
-               r-cran-nlme
-Standards-Version: 4.6.0
+               r-cran-nlme,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim.git
 Homepage: https://cran.r-project.org/package=RLRsim
